non vorrei lavorare

ブログ名の通りです。javascript three.js mruby rust OCaml golang julialang blender

BlenderがIntel Macに対応

ずいぶんまえから対応していたようですが、
正式?リリース版はこの2.42が初なのでは?

 

が、ここ2,3日探していたIntel Mac用のVRML2.0に対応
しているビュワーにはなりませんでした。
(VRML1.0対応でした。)

 

リンク: blender.org :: Blender.

関連記事

1年後の記事

7年後の記事

8年後の記事